## ?q=aHR0cHM6Ly9naXRodWIuY29tL2JpbGw3OTAvaTMvYXJjaGl2ZS9yZWZzL3RhZ3MvNC4xMS56aXA

=== i3-input/Makefile ===
all:
	$(MAKE) -C .. i3-input/i3-input

install:
	$(MAKE) -C .. install-i3-input

clean:
	$(MAKE) -C .. clean-i3-input

.PHONY: all install clean
